
@media only screen and (max-width:1024px) {

    .miss-top {
        width: 70%;
    }

    .core-con{
        
    }

  
 }


 @media only screen and (max-width:912px) {
 .ser {
    width: 100%;
}
.choose-area {
    width: 100%;
}

.ben-con {
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}

.ben-area {
    width: 45%;
}

.miss-box {
    display: none;
}
.miss-con {
    flex-direction: column;
    gap: 50px;
}

.miss-area {
    width: 100%;
}
.miss-top {
    border-radius: 0%;
}
.company-con p {
    width: 100%;
}

.choose-bg, .faq-bg {
    display: none;
}

.choose {
    padding:0 0 80px 0;
}

.faq {
    padding: 0px 0 74px;
}

.offer-pannel{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.offer-area{
    width: 70% !important ;
}

.miss-con{
    display: flex;
    flex-direction: row;
}
.core-con{
  display: flex;
  flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

 .core-area{
    width: 80% !important;
    padding-bottom: 30px;
 }

 .ben-con {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.ben-area{
    width: 30% !important;
}

.ser-area{
    gap: 27px;
    display: flex;
    justify-content: center;


}

.ser{
        width: 70% !important;
    }

    .faq{
       padding: 0 0 0 !important;
    }

    .miss-top{
        width: 100% !important;
    }



 }


 @media only screen and (max-width:772px){
    
    .offer-pannel{
        display: flex;
        flex-direction: column;
    }

    .offer-area {
    width: 100%   !important;  
    }

    .miss-top{
        width: 100% !important;

    }

    .miss-con{
        align-items: center;
    }

    .core-con{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .core-area{
        width: 100% !important;
        padding-bottom: 30px;
    }

    .ben-con{
        display: flex;
        flex-direction: column;
    }
    .ben-area{
        width: 100% !important;
    }
    .ser-area{
        display: flex;
        flex-direction: column;
    }

    .ser{
        width: 100% !important;
    }

    .faq{
       padding: 0 0 0 !important;
    }
 }


 @media only screen and (max-width:600px) {

 .accordion h5 {
    font-size: 20px;
}

.offer-pannel{
        display: flex;
        flex-direction: column;
    }

    .offer-area {
    width: 100%   !important;  
    }

    .miss-top{
        width: 100% !important;

    }

    .miss-con{
        align-items: center;
    }

    .core-con{
        display: flex;
        flex-direction: column;
    }

    .core-area{
        width: 100% !important;
        padding-bottom: 30px;
    }

    .ben-con{
        display: flex;
        flex-direction: column;
    }
    .ben-area{
        width: 100% !important;
    }

    .ser-area{
        display: flex;
        flex-direction: column;
    }

    .ser{
        width: 100% !important;
    }

    .faq{
       padding: 0 0 0 !important;
    }


 }


 @media only screen and (max-width:540px) {
 .company-con p {
    font-size: 16px;
}
    .ben-area {
        width: 68%;
    }
    .accordion-icon {
        top: 6px;
        right: 6px;
        width: 26px;
        height: 24px;
    }
    .accordion::after {
        top: 7px;
        right: 13px;
        font-size: 14px;
    }
    .choose-text h1 {
        font-size: 18px;
    }
    .choose-text p {
        font-size: 15px;
    }
    .miss-top {
        padding: 20px 0;
    }

    .offer-pannel{
        display: flex;
        flex-direction: column;
    }

    .offer-area {
    width: 100%   !important;  
    }


 }



 @media only screen and (max-width:430px) {
 .accordion-content p {
    font-size: 14px;
    padding-left: 16px;
    line-height: 24px;
   }
    .ben-area {
        width: 85%;
    }

    .offer-pannel{
        display: flex;
        flex-direction: column;
    }

    .offer-area {
    width: 100%   !important;  
    }



 }





